@media (min-width: 900px) {

	#header-nav-mobile {display: none;}

	#header-full {max-width: 100%; margin: 0; padding-bottom: 2px; border-bottom: 5px solid #fff;}
	#header-box  {max-width: 1300px; margin: 0 auto; position: relative;}
	
	#logo-box {height: 78px; width: 250px; padding: 6px 0; display: block; margin: 0 0 0 10px; overflow: visible !important;}
	#logo-svg {max-height: 100% !important; width: auto !important; max-width: 315px;}

	#header-nav-box {height: 70px; min-width: 630px; position: absolute; top: 0px; right: 10px; padding: 0 10px 0 0;}
	
	#header-nav-l-1 {text-align: right; padding: 8px 0 0 0; position: relative;}
	#header-nav-l-1 a {text-shadow:0 0 10px #000; font: normal 100% Arial, Helvetica, sans-serif; color: #fff; margin: 0 0 0 18px; text-decoration: none;}
	#header-nav-l-1 a:hover {text-decoration: underline;}

		#header-nav-l-1 a.nav-icons {font-size: 130%; border-radius: 5px; margin: 0 0 0 4px; position: relative; top: -2px; vertical-align: -10%;}
		#header-nav-l-1 a.nav-icons:hover {background: #fff; color: #980126; box-shadow: none; text-shadow: none;}
		
		#header-nav-l-1 a.nav-icons-1 {margin: 0 0 0 16px; padding: 2px 4px 1px;}
		#header-nav-l-1 a.nav-icons-2 {margin: 0 0 0 8px; padding: 2px 3px 1px;}
	
	#main-nav {line-height: 0;text-align: right; padding: 12px 0 0 0;  text-shadow:0 0 10px #000;}

	#main-menu {display: inline-block;}
	#main-menu .off {display: none !important;}
	
	.mega-m {font-size: 100% !important; font-weight: normal; margin: 0 !important; min-width:350px !important;}
	.mega-m a {text-decoration: none; margin: 0 !important; padding: 5px 0 5px 0 !important; display: block;}
	#mm-adm	{padding: 0px; width: 100%; display: table;}
	#mm-adm-a {width: 47%; float:left; border-right: 1px solid #ccc; display: table-cell;}
	#mm-adm-b {float:left; width: 53%; display: table-cell;}
	#mm-adm-c {border-top: 1px solid #ccc; margin: 8px 0 0 !important; padding: 8px 0 0 !important;}
		.search-full {border-bottom: 5px solid #fff;}
		.search-full-inner {max-width: 500px; margin: 0 auto; padding}
		
}
@media only screen and (min-width: 400px) and (max-width: 899px) {
	.main-nav-hider, #header-nav-l-1 {display: none;}
	
	#header-full {max-width: 100%; margin: 0; padding-bottom: 2px; border-bottom: 5px solid #fff;}
	#header-box  {max-width: 975px; margin: 0 auto; position: relative;}
	
	#logo-box {height: 55px; width: 250px; padding: 5px 0 0; display: block; margin: 0 0 0 5px; overflow: visible !important;}
	#logo-svg {max-height: 52px !important; width: auto !important; max-width: 200px; margin: 0 0 4px 0;}
	
	#header-nav-box {float: right; padding: 0; position: absolute; top: 5px; right: 0px; min-width: 100%; text-align: right;}
	
	#header-nav-mobile {}
		#header-nav-mobile a {color: #fff;}
		#header-nav-mobile i:last-child {color: #cd0e2d;}
		#header-nav-mobile a:hover, #header-nav-mobile a:focus {color: #ccc;}
		#header-nav-mobile a:hover i:last-child, #header-nav-mobile a:focus i:last-child {color: #000;}
				
	#mobile-home-link {float: left; border: 0; margin: 0 0 0 5px; height: 50px; width: 190px;}
	.mega-m {font-size: 100% !important; font-weight: normal; margin: 0 !important;}
	.mega-m a {text-decoration: none; margin: 0 !important; padding: 8px 10px 8px 20px !important; display: block;}
	#mm-adm	{padding: 0 !important; margin: 0 !important;}
	#mm-adm-a {width: 47%; float: left; border-right: 1px solid #ccc; padding: 0 !important; margin: 0 !important; white-space: nowrap;}
	#mm-adm-b {width: 53%; float: left; padding: 0 !important; margin: 0 !important; white-space: nowrap;}
	#mm-adm-c {border-top: 1px solid #ccc; margin: 8px 0 0 !important; padding: 8px 0 0 !important; white-space: nowrap;}
		.search-full {border-bottom: 5px solid #fff;}
		.search-full-inner {max-width: 500px; margin: 0 auto;}
		
	
}
@media only screen and (max-width: 399px) {
	.main-nav-hider, #header-nav-l-1 {display: none;}
	
	#header-full {max-width: 100%; margin: 0; padding-bottom: 2px; border-bottom: 5px solid #fff;}
	#header-box  {max-width: 975px; margin: 0 auto; position: relative;}
	
	#logo-box {height: 50px; width: 190px; padding: 5px 0; display: block; margin: 0 0 0 5px; overflow: visible !important;}
	#logo-svg {max-height: 100% !important; width: auto !important; max-width: 180px;}

	#header-nav-box {float: right; padding: 0; position: absolute; top: 5px; right: 0px; min-width: 100%; text-align: right;}	
	
	#header-nav-mobile {}
		#header-nav-mobile a {color: #fff;}
		#header-nav-mobile i:last-child {color: #cd0e2d;}
		#header-nav-mobile a:hover, #header-nav-mobile a:focus {color: #ccc;}
		#header-nav-mobile a:hover i:last-child, #header-nav-mobile a:focus i:last-child {color: #000;}
		
		
	#mobile-home-link {float: left; border: 0; margin: 0 0 0 5px; height: 50px; width: 180px;}
	.mega-m {font-size: 100% !important; font-weight: normal; margin: 0 !important;}
	.mega-m a {text-decoration: none; margin: 0 !important; padding: 8px 10px 8px 20px !important; display: block;}
	#mm-adm	{padding: 0 !important; margin: 0 !important;}
	#mm-adm-a { float: left; border-right: 0px solid #ccc; padding: 0 !important; margin: 0 !important; white-space: nowrap;}
	#mm-adm-b { float: left; padding: 0 !important; margin: 0 !important; white-space: nowrap;}
	#mm-adm-c {border-top: 0px solid #ccc; margin: 0 !important; padding: 0 !important; white-space: nowrap;}
		.search-full {border-bottom: 5px solid #fff;}
		.search-full-inner {max-width: 500px; margin: 0 auto;}
	

	
}




/* === ********************* */
/* === MEDIA QUERIES - PRINT */

@media print {

	* {color: #000 !important; box-shadow: none !important; text-shadow: none !important;}

	.gsc-control-cse {display: none;}
	.gsc-search-box {display: none;}

	/* HIDE */
	.notice-container, #header-nav-mobile, #header-nav-box, #logo-svg {display: none !important;}

	#header-full {max-width: 100%; margin: 0; padding-bottom: 5px;  background-color: #fff !important; -webkit-print-color-adjust: exact;}
	#header-box  {max-width: 100%; margin: 0; position: relative; text-align: left;}




}





